[Dispositivos e impressoras]

Aqui explicamos como usar a função Bluetooth em [Dispositivos e impressoras], uma função do Windows 7.

Preparando-se para usar o software

Ative o ícone e o menu Bluetooth em [Dispositivos e impressoras]
Instruções
  1. Ao executar Bluetooth, a mensagem "Deseja exibir um ícone Bluetooth em [Dispositivos e impressoras]?" será exibida; selecione [OK].
  2. Reinicie o computador
    Observação

Se a etapa 1 não abrir uma nova janela, proceda como a seguir:

  1. Clique com o botão direito do mouse no ícone da tecnologia sem fio Bluetooth, escolha [Opções] > [Windows 7] e marque [Exibir o ícone Bluetooth].
  2. Reinicie o computador

Detalhes de [Dispositivos e impressoras]

Clique duas vezes nos ícones [Dispositivos e impressoras] a seguir para executar as configurações do Bluetooth.

- Nome e menu do ícone

Nome Menu
Ícone Bluetooth
Clique com o botão direito do mouse para ver os seguintes menus:
  • Configurações do Bluetooth
  • Assistente do Bluetooth
  • Bluetooth Information Exchanger
  • Transferência de arquivo por sem fio
  • Câmera remota
  • Adicionar nova conexão
  • Opções
  • Ajuda
  • Versão
  • Ocultar ícone
Ícone Áudio
Clique com o botão direito do mouse para ver os seguintes menus:
  • Configurações do Bluetooth
  • Configurações de som
  • Opções
Ocultar a função Bluetooth em [Dispositivos e impressoras]

Oculta Bluetooth em [Dispositivos e impressoras].
Instruções
  1. Clique com o botão direito do mouse no ícone da tecnologia sem fio Bluetooth, selecione [Opções] > [Windows 7] e desmarque [Exibir o ícone Bluetooth].
  2. Reinicie o computador